#categories {
float:left;
font-family:Arial;
font-size:8pt;
left:12px;
margin-bottom:10px;
margin-top:5px;
position:relative;
width:150px;
z-index:6;
color: #2f546b;
}

div.leftBarArea 
{
	background-color: #f1f1f1;
	border:1px solid #bababa;
	border-collapse:collapse;
	color: #2f546b;
	position: relative;
	float: left;
	width:148px;
	z-index: 1;
	margin-left:-10px;
	margin-top:45px;
}

#categories a {
font-size:8pt;
font-weight:bolder;
text-decoration:none;
color: #2f546b;
}

#categories li {
padding-left:5px;
}

div.categoryHeader {
border-bottom:1px solid #FFF;
font-size:medium;
font-weight:700;
text-align:center;
}

td.categoryHeader:hover {
background-color:#5585b3;
color:#FFF;
}

#footer {
clear:both;
position: relative;
text-align:center;
width:1015px;
left: -15px;
padding-top:20px;
color:#333;
background-color: #F8F8F8;
border-top: 1px solid #DDD;
}

#footer a {
/*color:#0f3e6e;*/
color:#333;
font-size:x-small;
font-weight:700;
}

#footer a:hover,#rightBar a:hover,div.productBox a:hover,div.smallProductBox a:hover {
text-decoration:underline;
}

#logo {
left:-14px;
top:0;
z-index:3;
overflow: hidden;
}

#logos {
margin:0 auto;
text-align:center;
vertical-align:middle;
width:560px;
}

#mainContainer {
left:0;
min-width:990px;
max-width: 100%;
/*position:absolute;*/
/* top:135px; */
top: 158px;
width:100%;
}

#mainContent {
margin-top: 5px;
margin-left:160px;
margin-right:150px;
}

#rightBar {
float:right;
font-size:small;
margin-top:1em;
padding:5px;
text-align:center;
width:130px;
}

#searchForm {
left:300px;
top:25px;
z-index:5;
}

#shoppingCart {
font-family:Arial;
font-size: 9pt;
right:92px;
top: 2px;
z-index: 10;
color: #FFF;
font-weight: bold;
}

#chatGirl {
right:0;
top:0;
z-index: 10;
}

#shoppingCart a {
    color: #FFF;
    text-decoration:none;
}

div.priceTagContainer a {
	color:inherit;
	text-decoration:none;
}

#blueBar 
{
/*	height: 52px;*/
	height: 40px;
	left: -14px;
	top: 107px;
	z-index: 3;
	width: 1015px;
	font-family: Arial;
	font-size: 14pt;
	color: #000;
    background-image: url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout/subHeaderShadowBar.jpg);
    background-repeat: no-repeat;
}

#blueBarMain 
{
	/* background-image: url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/subHeaderBlue.gif); */
	background-repeat: repeat-x;
	position: relative;
	height: 40px;
	z-index: 4;
}

#blueBarFixed
{
	width: 990px;
	margin: 0 auto;
	background-repeat: repeat-x;
	/*height: 52px; */
	height:40px;
	z-index:4;
	/*border-left:solid 1px #444;
	border-right:solid 1px #444;*/
}

.alert {
color:#B40404;
}

.blueLink {
color:#0f3e6e;
font-size:medium;
font-weight:700;
}

.categoryTable td {
padding-left:10px;
}

.headerText {
color:#369;
font-weight:700;
}

.infoText {
color:#9f9f9f;
font-size:small;
font-style:italic;
font-weight:400;
}

.pager {
font-size:8pt;
}

.pager a {
}

.pager a:hover {
text-decoration:underline;
}

.secondary {
color:#3F602B;
}

a.noUnderline,table.attributeSelector a:hover {
text-decoration:none;
}

body {
font-family:verdana,arial,helvetica,sans-serif;
font-size:small;
margin: 0 auto;
width: 990px;
background: #EEE url(//d1tqc0m69rhker.cloudfront.net/siteimages/siteBackground.png) repeat-y center top;
}

div.absolute {
position:absolute;
}

div.container {
position:relative;
}

div.liveSupport {
height:41px;
width:120px;
font-family: Arial;
}

div.priceTagContainer {
bottom:10px;
left:0;
position:absolute;
width:100%;
}

div.productBox {
float:left;
font-size:small;
height:420px;
min-width:222px;
position:relative;
text-align:center;
vertical-align:middle;
width:25%;
}

div.productBox a {
color:#0f3e6e;
font-family:Arial;
font-size:small;
font-weight:700;
}

div.productBoxInner {
border:solid 1px #CCC;
height:410px;
margin:5px;
position:relative;
}

div.productBoxInnerInner {
margin-left:5px;
margin-right:5px;
margin-top:10px;
padding:10px;
}

div.relatedProductBox 
{
	font-size:small;
	margin-bottom:5px;
}

div.similarProductBox
{
	float: left;
	width: 130px;
	text-align: center;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 5px;
}

div.shadowBox {
float:left;
position:relative;
width:100%;
min-height: 575px;
}

div.shadowContainer {
margin-right:40px;
}

div.shadowCorner {
background-repeat:no-repeat;
position:absolute;
z-index:5;
}

div.smallProductBox {
float:left;
height:250px;
max-width:25%;
min-width:150px;
position:relative;
text-align:center;
vertical-align:middle;
width:25%;
}

div.smallProductBox a {
color:#235e92;
font-size:smaller;
font-weight:700;
}

div.smallProductBoxBottomDiv {
background-image:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout/horizontalDivider.gif);
background-repeat:repeat-x;
bottom:0;
height:2px;
left:0;
position:absolute;
width:98%;
}

div.smallProductBoxContainer {
margin:10px auto 0;
width:150px;
}

div.smallProductBoxRightDiv {
height:100%;
position:absolute;
right:0;
top:20px;
}

div.thumbnailImageDiv {
background-image:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout/roundedsmaller.gif);
height:64px;
margin:0 auto;
text-align:center;
width:82px;
}

dt {
font-weight:700;
}

h1,h4 {
font-family:Arial;
}

h2 {
font-family:Arial;
font-size:12pt;
}

h3 {
font-family:Arial;
font-size:10pt;
}

hr {
background:#FFF;
height:1px;
width:100%;
}

img {
border:none;
}

.price {
color:#3da603;
font-family:Arial;
font-size:medium;
font-weight:700;
vertical-align:middle;
}

span.productCount {
color:#777;
}

table.categoryTable {
margin-bottom:10px;
margin-top:5px;
width:100%;
}

tr.paging a {
color:blue;
}

#feedBackImageDiv
{
	top:60px;
	left:700px;
	z-index:5;
}

#phoneNumber {
color: #FFF;
font-size: 20pt;
font-weight:700;
right: 22px;
top: 25px;
vertical-align:middle;
z-index: 4;
font-family: Arial;
}

#liveSupportTop {
color: #fff;
font-size: medium;
font-weight:700;
right: 22px;
top: 54px;
vertical-align:middle;
z-index: 4;
font-family: Arial;
}

#liveSupportTop a
{
	color: #FFF;
	text-decoration: none;
}
	

.ajaxPanel
{
	position: absolute;
	background-color: #fbf8c8;
	border: solid thin #999999;
	z-index: 10;
	padding: 10px;
	visibility: hidden;
	width: 375px;
	height: 170px;
	font-size: x-small;
}

span.normalPrice 
{
	text-decoration: line-through;
	color: red;
	font-size: small;
	font-weight: normal;
}

div.productAd 
{
	margin-top: 5px;
	padding: 6px;
	border: solid thin #DDDDDD;
	text-align: left;
	font-size: xx-small;
	background-color: #fbfae3;
}

#google_amark_b 
{
	z-index: 10;
}

div.warning 
{
	background-color: #FF6666;
	border: solid thin #999999;
	z-index: 10;
	padding: 10px;
	color: white;
	position: relative;
}

/* Theme for rating control */

.ratingStar
{
    font-size: 0pt;
    width: 12px;
    height: 12px;
    cursor:pointer;
    background-repeat: no-repeat;
 }
 
.filledRatingStar 
{
  background-image: url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout/ajax/FilledStar.png);
}

.emptyRatingStar
{
  background-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout/ajax/EmptyStar.png');
}

.savedRatingStar
{
	background-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout/ajax/SavedStar.png');
}

div.conditions 
{
	background-color: #FDFDF0;
	border: solid 1px #aaa;
	z-index: 10;
	padding: 10px;
	position: relative;
}

div.alternativeProduct 
{
	background-color: #fff;
	border: solid 4px #999999;
	z-index: 10;
	padding: 5px;
	position: relative;
	height: 65px;
	margin-left: 10px;
	margin-bottom: 15px;
	clear: left;
	position: relative;
}

div.alternativeProduct img
{
    float: right;
    margin-right: 10px;
    vertical-align: text-top;
}

div.alternativeProduct a
{
    color: Black;
    font-weight: bold;
}

div.myAccountBody
{
	padding-left:20px;
}

img.commandIcon 
{
	vertical-align: middle;
	text-decoration: none;
	
}

div.partNumber 
{
	font-size: larger;
	font-family: arial;
	color: #225586;
	font-weight: bold
}

div.expandToggle 
{
	float: right;
	margin-right: 3px;
	height: 18px;
}

h2.headerTab
{
	border-bottom: solid 1px #CCCCCC;
	color:#E18400;
	font-size:16pt;
	font-family:Arial;
}

/*Modal Popup*/
.modalBackground {
	background-color:#000;
	filter:alpha(opacity=60);
	opacity:0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	visibility: hidden;
}

.modalPopup {
	background-color:#fff;
	border:solid 1px #777;
	padding: 0px;
	visibility:hidden;
    display: none;
    position:fixed;				/* Standards compliant browsers require fixed, not absolute */
	/*position: absolute;*/		
    z-index: 100; 
    margin-left:0 auto;
    margin-right:0 auto;
    margin-top:90px;
}

.modalPopupHeader 
{
	background-color: #888;
	background-image:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/categoryBar.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	border: none;
	color: white;
	font-family:Verdana;
	margin:0px;
	padding: 4px;
}

.modalPopupInnerContainer
{
	border:solid 1px #bbb;
	border-top:none;
	text-align:left;
	padding:7px;
}

#navImageLink 
{
	vertical-align: middle;
}

#ruler 
{
	font-family: Arial;
	font-size: small;
}

#cartAd a
{
	color: Black;
	font-family: Arial;
}

#cartAd
{
	font-size: large;
	position: relative;
}

tr.alt 
{
	background-color: #EEEEEE;
}

#sortOptions a
{
	color: #444444;
	font-size:8pt;
	text-decoration: underline;
}

#sortOptions  a:hover 
{
	text-decoration: none;
}

div.filterOptions 
{
	color: #2f546b;
	clear: both;
}

div.filterOptions a
{
	color: #2f546b;
}


div.filterOptions ul
{
	list-style-type: none;
	padding: 0;
	margin: 5px;
}

div.filterOptionsAnd ul
{
	list-style-type: none;
	padding: 0;
	margin: 5px;
}

div.filterHeader 
{
	position: relative;
	background: url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout/navtabs/sideBarSubHeading.gif');
	border-bottom: solid 1px #555;
	border-top: solid 1px #555;
	height: 18px;
	color: #fff;
	background-repeat: repeat-x;
}

#advancedFilters a 
{
	text-decoration: underline;
}

td.dailyDealContent 
{
	background: url('//d1tqc0m69rhker.cloudfront.net/siteimages/banners/jewel_middle.png'); 
	min-height: 61px; 
	width: 132px; 
	text-align: center; 
	background-repeat: repeat-y; 
	font-size: small;
	padding: 3px;
}

#menubar {
      position: absolute;
      background-color: #fff;
      background: transparent url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/categoryBar2.gif') repeat-x bottom left;
      color: #000;
      height: 28px;
      left: -14px;
      top: 79px;
      line-height: 1.2em;
      font-family:Arial;
      font-size: 13px;
      z-index: 10;
      width: 1015px;
      /*font-weight: 700;*/
      min-width: 980px;
 }
    
.menu {
  z-index:12;
  width: auto;
  float: left;
  cursor: default;
  background:transparent;
  /*border-right:solid 1px #111;*/
}

a.menuLink img
{
	margin-left:3px;
}

a.menuLink{display:block;float:left;color:#fff;text-decoration:none;padding: 6px 10px 0px 10px;height:23px;font-weight:bold;}
a.menuLink:hover, a.menuLink a.current{color:#fff;margin:0 0px 0 0;background: transparent url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/categoryBar2.gif') repeat-x top left;}

.menu div.subMenu {
  z-index:13;
  display: none;
  /*background: #fcfcfc url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/subHeaderWhite.gif) repeat-x top left;*/
  background-color: #fcfcfc;
  border:solid 0px #000;
  border-top:solid 0px transparent;
  color: #333333;
  font-weight:bold;
  list-style: none;
  padding-bottom: 5px;
  padding-top:6px;
  position:absolute;
  top:28px;
  font-size: 8pt;
  font-family:Arial;
}

.menu div.subMenuRightSide 
{
  /*background: #eee url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/subHeaderWhite.gif) repeat-x top left;*/
  background-color:#eee;
  border-top:solid 0px transparent;
  border-left:solid 1px #ccc;	
  padding-right: 10px;
  padding-top:6px;
}

div.menudrop:hover div.subMenu {
  display: block;
  margin: 0;
}

div.subMenu ul 
{
	list-style-type: none;
	padding-left: 10px;
}

div.subMenu a 
{
	color: #114477;
	text-decoration : none;
	font-weight:normal;
}

div.subMenu a:hover
{
	text-decoration:underline;
	font-weight:normal;
}

div.subMenu ul.menuColumnSection
{
	margin-bottom: 3px;
}

#freeShipDiv 
{
	display: inline-block; 
	text-align: left; 
	height: 50px; 
	vertical-align: middle; 
	padding-top: 1px;
}

ul.mainNavL 
{
	float:left;
	clear:both;
	margin:0;
	padding:0;
}

ul.mainNavL li 
{
	float:left;
	height:24px;
	list-style-type:none;
	display:inline;
	font-size:10px;
	margin-right:1px;
	padding-top:12px;
	font-weight:bold;
}

ul.mainNavL li.isOn {
	height:24px;
	width:auto;
	padding:0 4px 0 0;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tabRight.png) bottom right no-repeat;
	text-transform:uppercase;
	color:#fff;
	margin-top:12px;
}

ul.mainNavL li.isOn a {
	float:left;
	height:24px;
	width:auto;
	padding: 0 0px 0 0;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tabRight.png) bottom right no-repeat;
	display:block;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

ul.mainNavL li.isOn a span {
	float:left;
	height:18px;
	width:auto;
	padding:6px 15px 0 20px;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tabLeft.png) bottom left no-repeat;
	cursor:pointer;
	display:block;
}

ul.mainNavL li a {
	float:left;
	height:24px;
	width:auto;
	padding:0 4px 0 0;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tabright.png) top right no-repeat;
	display:block;
	text-transform:uppercase;
	color:#333;
	text-decoration:none;
}

ul.mainNavL li a span {
	float:left;
	height:18px;
	width:auto;
	padding:6px 16px 0 20px;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tableft.png) top left no-repeat;
	cursor:pointer;
	display:block;
}

ul.mainNavL li a:hover {
	background-position:bottom right;
	color:#fff;
}

ul.mainNavL li a:hover span {
	background-position:bottom left;
	color:#fff;
}

.cartBlock 
{
	width: 598px;
}

a 
{
	color: #487b9b;
}

a.articleLink 
{
	color: #489b79;
	font-weight: bold;
}

#featuredProductTable a
{
	color: #333;
}

#frontPagePanel
{
	width: 1015px;
	height: 300px;
	position: relative;
	left: -15px;
	top: -11px;
}

div.productCategoryMenu 
{
    color: #336699;
    float: left; 
    width: 200px; 
    margin: 5px 5px 5px 10px; 
    height: 350px;
    font-size: 12pt;
    font-family: Arial;
    border-top: solid 1px #CCC;
    font-weight: 300;
    background-color:White;
}

div.productCategoryMenu ul 
{
    margin: 0;
    padding: 0;
    list-style-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/arrowOff.jpg');
    direction: rtl;
    list-style-position: inside;
}
    
div.productCategoryMenu li
{
    border-bottom: solid 1px #CCC;
    border-right: solid 1px #CCC;
    border-left: solid 1px #CCC;
    padding: 7px;
    cursor: pointer;
}

div.productCategoryMenu li:hover
{
    font-weight: bold;
    list-style-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/arrowOn.jpg');
}

div.productCategoryMenuContent 
{
    float: left; 
    width: 630px; 
    border: solid 1px #CCC; 
    margin: 5px 10px 10px 10px;
    padding: 10px; 
    height: 400px;
    background-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/menuBackground.jpg');
    background-position: bottom;
    background-repeat: no-repeat;
    background-color:White;
}

h2.BlueSubHeader
{
	padding: 5px;
	text-align: left;
	color: White;
	background-color: #34546B;
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	margin: 0px;
}

div.productListRow
{
	border-bottom: solid 2px #bbb;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	height: 60px;
}

.productImgThumbNail
{
	width: 75px;
	height: 57px;
	border: solid 1px #bbb;
	overflow: hidden;
}

div.productLinkText
{
	padding-left: 5px;
	float: left;
	width: 175px;
}

.productPrice
{
	font-size: 14px;
	color: #777;
	font-weight: 600;
}

a.productPageLink
{
	text-decoration: none;	
	font-weight: 600;
	font-size: 7pt;
}

a.productPageLink:hover
{
	text-decoration: underline;
}

div.starratings
{
    height: 15px;
}

div.starratings span
{
    font-size: 7pt;
    color: #487B9B;
    position: relative;
    bottom: 1px;
    left: 2px;
}

#categoryTree
{
	font-family: Arial, Sarif;
	font-size: 12pt;
	color: #555;
	display: inline;
	float: left;
}

a.CategoryTreeLink
{
	color: #555;
	text-decoration: none;
}

a.CategoryTreeLink:hover
{
	color: #000;
	text-decoration: underline;
}

#VideoViewerMainContent
{
	text-align: center;
}

#VideoViewerLeftArrow
{
	margin: 13px 0;
	float: left;
}

#VideoViewerThumbNailViewer
{
	float: left;
	width: 300px;
	height: 75px;
	overflow: hidden;
}

#VideoViewerThumbNailHider
{
	width: 10000px;
	height: 75px;	
}

#VideoViewerRightArrow
{
	margin: 13px 0;
	float: left;
}

div.VideoViewerThumbNail
{
	float: left;
}

#VideoViewer
{
	width: 350px;
}

.hidable
{
	background-color: #fff;
	overflow: hidden;
	height: 180px;
	position: relative;
	float: left;
}
.slider
{
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	height: 200px;
	margin: 5 5 5 5;
}

input.SliderArrowButton
{
	float: left;
	margin-top: 60px;
}

div.closePopup
{
	float:right; 
	margin-top: 2px; 
	margin-right: 2px;
	vertical-align:middle;
}

div.closePopup a
{
	font-size:9pt;
	color:#aaa;
	font-family:Arial;
	text-decoration:none;
}

div.closePopup a div
{
	display: inline; 
	position: relative; 
	top: 1px;
}

div.closePopup a img
{
	vertical-align:middle;
	width:16px;
	height:16px;
	margin-right:6px;
}

#customersLoveHeader
{
    border-bottom: 2px solid #AAAAAA;
    height: 80px;
    margin: 2% 10px;
    padding-bottom: 10px;
    width: 94%;
}

#customersLoveHeader img
{
	float: left; 
	width: 84px; 
	height: 74px;
	margin-right: 15px;
}

#customersLoveHeader span
{
    float: left;
    font-size: 23px;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 10px;
}

dl.whyCustomersLoveUs dt
{
	background: url("//d1tqc0m69rhker.cloudfront.net/siteimages/products/Heart-Bullet.jpg") no-repeat 0 5px;
    font-size: 18px;
    padding-bottom: 3px;
    padding-left: 30px;
}

dl.whyCustomersLoveUs dd
{
    color: #555555;
    margin-bottom: 10px;
    margin-left: 30px;
    text-align: justify;
    margin-top: -2px;
    font-size: 11px;
}
#footer .quick-links
{
    width: 910px;
    padding: 7px 0;
    border: 1px solid #BBB;
    text-align: center;
    margin: 8px auto;
    background-color: #EEE;
}
#footer .quick-links span
{
    display: inline-block;
    font-size: 10px;
}
#footer .quick-links h3
{
    margin: 0 auto 5px;
    color: Black;
}
#footer .quick-links a
{
    font-weight: normal;
    color: #333;
}
#footer .quick-links .link-panel
{
    text-align: left;
    margin: 0 auto;
    padding: 0;
    padding-left: 25px;
}
#footer .product-links span
{
    width: 140px;
    padding: 2px 0;
    vertical-align: text-top;
}
#footer .mfg-links span
{
    width: 93px;
}
#footer #see-more
{
    margin-top: 10px;
    position: relative;
    left: 417px;
    text-align: left;
}
div.dropdown
{
    display: none;
    background-color:#466F8B;
    font-weight:bold;
    margin:1px;
    padding:0px 1px 1px 1px;
    border-width:10px;
    cursor:pointer;
    border-top-left-radius: 0px 0px;    
    border-top-right-radius: 0px 0px;
    border-bottom-left-radius: 10px 10px;
    border-bottom-right-radius: 10px 10px; 
}
div.innerDropdown
{
    background-color:#FFF;
    color:#555;
    border-width:10px;
    padding: 18px 5px 5px 5px;
    border-top-left-radius: 0px 0px;    
    border-top-right-radius: 0px 0px;
    border-bottom-left-radius: 10px 10px;
    border-bottom-right-radius: 10px 10px; 
    box-shadow: 2px 4px 18px black;
    min-height:179px;
}
a.hoverEffect
{
    text-decoration:none;
    font-weight:normal;
}
a.hoverEffect:hover
{
    text-decoration:underline;
}

#PromotionSliderDiv
{
    background-color: gray;
    color: white;
    padding: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
    position: fixed;
    bottom: 0px;
    z-index: 2;
    width: 950px;
    font-weight: bold;
    font-size: large;
}

.slashedPrice
{
    text-decoration:line-through;
    font-size:x-small;
    color:Red;
}

.finalPrice
{
    text-decoration:underline;
    font-size:x-small;
    color:Green;   
}

.checkoutbutton 
{ 
    background-color: #35B125;
    color: #FFF;
    font-family: Arial;
    padding: 4px 10px 4px 10px;
    font-size: 14pt;
    border: 2px solid #18AC18;
    border-radius: 4px;    
}

.checkoutbutton:hover
{
    background-color:#39C227;
}